{
    "dc_identifier": "nl.ws0652.2k.2024.54",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Hooglaarsestraat te Breda en de Haagsedijk te Etten-Leur.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 705328 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 23 januari 2024 voor de realisatie van een fietsbrug over de Halsche Vliet, ter hoogte van de Hooglaarsestraat te Breda en de Haagsedijk te Etten-Leur bestaande uit het: 1.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-1189",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2024-02-14",
    "foi_publishedDate": "2024-01-25",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Hooglaarsestraat te Breda en de Haagsedijk te Etten-Leur.",
            "foi_fileName": "wsb-2024-1189.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-1189.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.2",
            "dc_title": "Besluit 705328",
            "foi_fileName": "exb-2024-3792.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3792/1/bijlage/exb-2024-3792.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.3",
            "dc_title": "23-670486-A",
            "foi_fileName": "exb-2024-3793.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3793/1/bijlage/exb-2024-3793.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.4",
            "dc_title": "23-670486-B",
            "foi_fileName": "exb-2024-3794.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3794/1/bijlage/exb-2024-3794.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.5",
            "dc_title": "20220183-C33",
            "foi_fileName": "exb-2024-3795.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3795/1/bijlage/exb-2024-3795.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.6",
            "dc_title": "20220183-C43",
            "foi_fileName": "exb-2024-3796.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3796/1/bijlage/exb-2024-3796.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.7",
            "dc_title": "20220183-C45",
            "foi_fileName": "exb-2024-3797.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3797/1/bijlage/exb-2024-3797.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.8",
            "dc_title": "AD21-0437-TEK-001",
            "foi_fileName": "exb-2024-3798.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3798/1/bijlage/exb-2024-3798.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.9",
            "dc_title": "AD21-0437-TEK-002",
            "foi_fileName": "exb-2024-3799.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3799/1/bijlage/exb-2024-3799.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.54.doc.10",
            "dc_title": "AD21-0437-TEK-003",
            "foi_fileName": "exb-2024-3800.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2024-3800/1/bijlage/exb-2024-3800.pdf"
        }
    ]
}